.responds {
    display: flex;
    flex-wrap: wrap;
    
    &__column {
        display: grid;
        align-self: start;
        gap: 30px;
    }

    &__item {
        display: flex;
        flex-direction: column;
        gap: 15px;
        width: 100%;
        height: 100%;
        background-color: #fff;
        padding: 30px;
        border-radius: 10px;
        
    }

    &__date {
        color: #C7C7C7;
        font-size: 15px;
        @include font400;
    }

    &__rating {
        display: flex;
        justify-content: space-between;
        align-items: center;

        &--popup {
            margin-top: 30px;
            justify-content: flex-start;
            gap: 15px;
        }

        &--name {
            color: black;
            @include font400;
            max-width: 60%;
        }

        &--head {
            color: black;
            font-size: 17px;
            @include font500;
        }
    }

    

    &__fields {
        display: flex;
        flex-direction: column;
        
        margin-top: 20px;
        gap: 20px;
    }

    &__contacter {
        width: 100%;
        gap: 20px;
        display: flex;
        
        &--block {
            width: 100%;
        }

        &--checkout {
            flex-direction: column;
        }
    }

    &__stars--popup {

        display: flex;
        gap: 5px;

    }

    &__add-img {
        display: flex;
        align-items: center;
        margin: 0 auto;
        gap: 10px;
        color: $bubu-pink;
        text-decoration: underline;
        font-size: 15px;
        @include font700;
        cursor: pointer;

        &--input{
            display: none;
            color: #000;
            width: 100%;
        }
    }


    &__text {
        color: black;
        line-height: 25px;
    }

    &__images {
        display: flex;
        gap: 10px;
        width: 100%;

        &--preview {
            justify-content: center;
            margin-bottom: 30px;
        }



        &--item {
            max-width: 79px;
            height: 78px;
            border-radius: 10px;
            
        }

        &--action {
            
            position: relative;
        }

        &--scroll {
            padding: 5px;
            max-width: 100%;
            overflow-x: auto;
        }
    }

    &__review {
        border-color: #C7C7C7;
        border-radius: 5px;
        max-width: 640px;
        height: 110px;
        padding: 20px;
        resize: none;

        &:focus-visible {
            outline: none;
        }

        &:focus {
            border: 1px solid black;
        }

        &::placeholder {
            @include font300;
            font-size: 15px;
        }
    }
}

.masonry-item {
 color:#000;
}

.upload-files {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


